{% extends 'qemu-arm.jinja2' %}
{% set mac_addr = 'DE:AD:BE:EF:A9:99' %}
{% set memory = 1024 %}
{% set netdevice = netdevice|default('tap') %}


{% set sync_to_lava = {'device_type': 'qemu-arm', 'worker': 'docker-qemu-test', 'tags': ['docker-qemu', 'production'], 'aliases': []} %}
